Viewing 6 reply threads
  • Author
    Posts
    • #4533
      Jan
      Member

      Hi all,

      after recent update we are getting this warning on all sites

      Illegal offset type in unset in <b>_path_/wp-includes/widgets.php</b> on line <b>603</b>

      If i disable WP Piklist helpers plugin, warning is not showed again.

    • #4543
      Steve
      Keymaster

      @horecny– Welcome to the Piklist Community!

      I just pushed an update to WordPress.org that should help us debug this for you:
      -Update WP Helpers to v1.8.6
      -Go to the DEVELOP Tab.
      -At the bottom is a textarea under the new DEBUG section.

      Please copy all that information and email to [email protected]

      Also, let us know which version of Piklist you are running.

      Thanks!

    • #4560
      Steve
      Keymaster

      I believe the notice is going away in our latest beta. Please test and let us know.

    • #4617
      mediaapps
      Member

      I am running Piklist: 0.9.4.29
      WP Helper Version: 1.8.6

      Error is: Warning: Illegal offset type in unset in /home/xxxxxxxxxxxx/public_html/wp-includes/widgets.php on line 603

      a:46:{s:11:"all_options";s:0:"";s:21:"remove_screen_options";s:0:"";s:28:"disable_uprade_notifications";s:0:"";s:12:"link_manager";s:0:"";s:8:"show_ids";s:0:"";s:19:"show_featured_image";s:0:"";s:28:"remove_dashboard_widgets_new";a:1:{s:17:"dashboard_widgets";a:1:{i:0;a:1:{i:0;s:19:"wpb_visual_composer";}}}s:14:"hide_admin_bar";s:0:"";s:25:"show_admin_bar_components";a:3:{i:0;s:11:"new-content";i:1;s:8:"comments";i:2;s:7:"wp-logo";}s:12:"change_howdy";s:5:"G'Day";s:11:"login_image";s:0:"";s:16:"login_background";s:0:"";s:14:"disable_emojis";s:0:"";s:21:"disable_visual_editor";s:5:"false";s:14:"default_editor";s:7:"tinymce";s:15:"excerpt_wysiwyg";s:0:"";s:18:"excerpt_box_height";s:0:"";s:22:"require_featured_image";s:4:"post";s:26:"screen_layout_columns_post";s:7:"default";s:16:"disable_autosave";s:0:"";s:19:"edit_posts_per_page";s:0:"";s:7:"xml_rpc";s:0:"";s:18:"admin_color_scheme";s:4:"true";s:14:"profile_fields";a:3:{i:0;s:3:"aim";i:1;s:3:"yim";i:2;s:6:"jabber";}s:9:"mail_from";s:0:"";s:14:"mail_from_name";s:0:"";s:16:"maintenance_mode";s:5:"false";s:24:"maintenance_mode_message";s:0:"";s:12:"private_site";s:0:"";s:16:"redirect_to_home";s:0:"";s:12:"notice_admin";s:5:"false";s:13:"admin_message";s:0:"";s:12:"notice_front";s:5:"false";s:23:"logged_in_front_message";s:0:"";s:16:"notice_user_type";s:3:"all";s:19:"notice_browser_type";s:3:"all";s:12:"notice_color";s:6:"danger";s:19:"image_default_align";s:4:"left";s:23:"image_default_link_type";s:4:"file";s:18:"image_default_size";s:9:"thumbnail";s:27:"show_additional_image_sizes";s:4:"true";s:14:"show_exif_data";s:4:"true";s:16:"enhanced_classes";s:0:"";s:12:"clean_header";s:0:"";s:18:"remove_widgets_new";a:1:{s:7:"widgets";a:1:{i:0;a:1:{i:0;s:0:"";}}}s:21:"shortcodes_in_widgets";s:4:"true";}

    • #4618
      Steve
      Keymaster

      @mediaapps– Just pushed WP Helpers v1.8.7 to WordPress.org. Please update, it should fix the issue.

    • #4630
      mediaapps
      Member

      All good for me after v1.8.8 update.

      Thank you
      John

    • #4631
      Steve
      Keymaster

      Nice! Closing ticket

Viewing 6 reply threads
  • The topic ‘WP Helpers error / warning after update’ is closed to new replies.